LogoopenSUSE Build Service > Projects > KDE:Qt:STABLE > libQtWebKit-devel > Changes
Sign Up | Log In

Problem getting expanded diff: bad link: KDE:Qt:STABLE/libqt4: conflict in file libqt4.spec

Changes of Revision 1